<?php
$z[0]=Array("field","连城年糕,连城年糕介绍,连城特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【年糕】或称糖糕制作过程：（1）大米泡水后晾干，碾成粉末，晒干备用。（2）用干净盆器盛取适量大米粉末，微热油锅中加白糖熬成稠状，倒入粉末，用筷子迅速搅动使热量四处扩散，加入红塘、开水和捣碎的花生、陈皮等，最终搅至糊状。P（3）取一铜盘，洗净擦干",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","连城年糕_连城特产连城年糕",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【年糕】或称糖糕制作过程：\n</p><p>　　（1）大米泡水后晾干，碾成粉末，晒干备用。\n</p><p>　　（2）用干净盆器盛取适量大米粉末，微热油锅中加白糖熬成稠状，倒入粉末，用筷子迅速搅动使热量四处扩散，加入红塘、开水和捣碎的花生、陈皮等，最终搅至糊状。\n</p><p>　　<P>（3）取一铜盘，洗净擦干，表面涂上一层花生油，将米糊倒入，上蒸锅蒸熟后，表面撒上事先炸过的即可食用。有些蒸制年糕的高手能把年糕蒸至晶莹剔透，犹如琥珀，花生、一类干果完全烂熟其中。食用时配以茗茶，味道更佳。一般来说，这个是人在除夕夜的必备美食。\n</p><p>　",548,1093);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400145V310U0-34O6.gif",1095,1180);
$z[7][4]['name']="litpic";

?>